<mjml>
  <mj-head>
    <mj-style inline="inline">
      .footer-link {
        color: #b7b7b7;
        font-size: 10px;
        text-decoration: none;
        text-transform: uppercase;
      }
    </mj-style>
  </mj-head>

  <mj-body background-color="#F5F9FE">

    /*--------------------------------------------------
    ----------------------------------------------------
    Mail Header Section
    ----------------------------------------------------
    --------------------------------------------------*/

    <mj-wrapper padding="32px 24px 0px 24px" background-color="#F5F9FE">
      <mj-section background-color="#fff" padding="32px 12%" text-align="center" border-radius="8px 8px 0px 0px">
        <mj-column>
          <mj-image align="center" padding="0px" src="https://kunden.pixelwerte.de/coachbox-mail/images/to-logo.png" width="180px">
          </mj-image>
        </mj-column>
      </mj-section>

      /*--------------------------------------------------
      ----------------------------------------------------
      Mail Saluation Section
      ----------------------------------------------------
      --------------------------------------------------*/

      <mj-section background-color="#F8F8F8" padding="40px 12% 24px 12%" text-align="center">
        <mj-column>
          <mj-text align="left" color="#101010" font-size="26px" font-weight="bold" font-family="Arial, sans-serif" line-height="36px" padding="0px">
            You’ve been invited to a box.
          </mj-text>
          <mj-spacer height="16px"></mj-spacer>
          <mj-text align="left" color="#001226" font-family="Arial, sans-serif" font-size="14px" line-height="26px" padding="0px">
            <b>Hendryk Jaroslawsky</b> has added you as a participant to a meeting called „APAC Group“.
          </mj-text>
        </mj-column>
      </mj-section>

      /*--------------------------------------------------
      ----------------------------------------------------
      Mail Password Section
      ----------------------------------------------------
      --------------------------------------------------*/

      <mj-section background-color="#F8F8F8" padding="0px 12%" text-align="center">
        <mj-column background-color="#F2F2F2" padding="16px" border-radius="3px">
          <mj-text align="center" color="#c9c9c9" font-family="Arial, sans-serif" font-size="10px" line-height="26px" padding="0px">
            <b>MEETING PASSWORD:</b>
          </mj-text>
          <mj-text align="center" color="#101010" font-size="18px" padding="0px 0px 8px 0px">
            <b>Apd3fmma94</b>
          </mj-text>
        </mj-column>
      </mj-section>

      /*--------------------------------------------------
      ----------------------------------------------------
      Mail Join Section
      ----------------------------------------------------
      --------------------------------------------------*/

      <mj-section background-color="#F8F8F8" padding="24px 12% 40px 12%" text-align="center">
        <mj-column>
          <mj-text align="left" color="#001226" font-family="Arial, sans-serif" font-size="12px" line-height="24px" padding="0px">
            *This meeting is password protected. Please make sure to keep your password ready. Don't share your password without the host's permission.
          </mj-text>
          <mj-spacer height="24px"></mj-spacer>
          <mj-button background-color="#FC2148" border-radius="3px" font-family="Arial, sans-serif" font-size="12px" line-height="16px" font-weight="bold" text-transform="uppercase" href="http://coachbox.prototype-staging.pixelwerte.de/onboarding/join-part/" inner-padding="20px 32px" padding="0px" width="100%">
            <span style="color:#fffff" padding="0px">
              Join now
            </span>
          </mj-button>
        </mj-column>
      </mj-section>

      /*--------------------------------------------------
      ----------------------------------------------------
      Mail User Section
      ----------------------------------------------------
      --------------------------------------------------*/

      <mj-section background-color="#FFFFFF" padding="40px 12%" text-align="center" border-radius="0px 0px 8px 8px">
        <mj-column>
          <mj-text align="left" color="#101010" font-family="Arial, sans-serif" font-size="14px" line-height="26px" padding="0px">
            <b>Together.biz</b> is lorem ipsum dolor sit amet, consectetuer ad-piscing elit. Aenean commodo ligula eget dolor. Aenean si massa. Cum sociis natoque penatibus et magnis dis part-urient montes, nascetur ridiculus mus.
          </mj-text>
        </mj-column>
      </mj-section>
    </mj-wrapper>

    /*--------------------------------------------------
    ----------------------------------------------------
    Mail Footer
    ----------------------------------------------------
    --------------------------------------------------*/

    <mj-wrapper padding="32px 24px" background-color="#F5F9FE">
      <mj-section padding="0px 12%">
        <mj-column width="100%" padding="0">
          <mj-social font-size="12px" color="#C9C9C9" icon-size="30px" mode="horizontal" padding="0" align="center">
            <mj-social-element name="facebook" href="https://mjml.io/" background-color="#cbcbcb">
            </mj-social-element>
            <mj-social-element name="google" href="https://mjml.io/" background-color="#cbcbcb">
            </mj-social-element>
            <mj-social-element name="twitter" href="https://mjml.io/" background-color="#cbcbcb">
            </mj-social-element>
            <mj-social-element name="linkedin" href="https://mjml.io/" background-color="#cbcbcb">
            </mj-social-element>
          </mj-social>
          <mj-text font-weight="bold" align="center">
            <a class="footer-link" href="https://mjml.io/">
              View mail in your browser
            </a>
          </mj-text>
          <mj-text color="#b7b7b7" font-size="12px" align="center" line-height="20px" padding="8px 0px 0px 0px">
            Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis.
          </mj-text>
          <mj-text color="#b7b7b7" font-size="12px" align="center" line-height="16px" padding="16px 0px 0px 0px">
            &copy; Together.biz 2020 - All rights reserved.
          </mj-text>
        </mj-column>
      </mj-section>
      <mj-section padding="16px 0px 0px 0px">
        <mj-group>
          <mj-column padding="0">
            <mj-text padding="0" font-weight="bold" align="center">
              <a class="footer-link" href="https://www.google.com">
                Privacy TErms
              </a>
              &#xA0;&#xA0;&#xA0;&#xA0;&#xA0;&#xA0;&#xA0;&#xA0;
              <a class="footer-link" href="https://www.google.com">
                Unsubscribe
              </a>
            </mj-text>
          </mj-column>
        </mj-group>
      </mj-section>
    </mj-wrapper>

    /*--------------------------------------------------
    ----------------------------------------------------
    Mail End
    ----------------------------------------------------
    --------------------------------------------------*/

  </mj-body>
</mjml>